

.title-header h2 {
    color: #32B4DC;
    text-align: center;
    font-size: 50px; 
}

#header_area {
    background: url(../images/ab.jpg);
    padding-top: 35px;
    background-size: cover;
    background-position: center center
}



.header_area_text {
    padding-top: 1px;
    padding-bottom: 100px;
    padding-right: auto;
text-align: justify;
margin: 30px 0px 0px 0px;
}

.header_area_text h2 {
    font-size: 50px;
    color: #fff;
    text-align: center;
}

.header_area_text p {
    color: #fff;
    margin: auto;
    font-size: 20px;
    text-align: justify;
}




.header_area_text a {
    background: #4ECB8C;
    display: inline-block;
    padding: 10px 15px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    border-radius: 5px;
}
